Subject: Fw: Special Communication: Venus of Morgantina

From: "Francesco Martin" <[email-masked]>
Date: Wed, 29 Nov 2006 11:27:22 +0100

----- Original Message ----- 
From: Francesco Martin 
To: M.I.T. Writing ; World Magazine ; FOX News ; Altermedia ; Paul Saffo ; Scoop NZ ; Variety.com LA ; Seattle Post ; Canberra City News ; Sydney Morning Herald ; NYFA ; International ; KWatson ; Christine ; SabcSA ; Genetics Saving ; AGI Press ; Miss-Lou Magazine ; DC Tribune ; Drivein Classic ; El Conteiner ; FT Channel ; News Of The World ; Girl Play ; Virgin Islands Edu ; Legals ; Xtra NZ ; Chi Magazine ; Princeton University TP ; Isaac Newton Institute 
Sent: Wednesday, November 29, 2006 11:18 AM
Subject: Fw: Special Communication: Venus of Morgantina

----- Original Message ----- 
From: Francesco Martin 
To: Ford Foundation ; IMA Brisbane ; Divinazione ; Rooseum Art Museum ; Sealand ; Worldwatch Institute ; JReport ; The Marker ; Isinsider ; Isranews ; Radio Tel Aviv ; Columbus Dispatch ; Dagens Norway ; Radio Norway ; Athens News ; Merkur ; Adbusters Media ; WFM ; Paul Getty Museum ; Minduploading ; MSU Edu 
Sent: Wednesday, November 29, 2006 10:59 AM
Subject: Fw: Special Communication: Venus of Morgantina

----- Original Message ----- 
From: Francesco Martin 
To: SBS TV Australia ; France Echos ; Sydney Morning Herald ; Rice University ; Laboratorio Incontri Arte ; Webbred ; Josh ; Tobeymoss ; Sydsvenskan ; Education ; Maps ; Rfh ; VOGUE MAGAZINE ; Wellesley Edu ; Long Beach Museum 
Sent: Monday, November 27, 2006 10:55 AM
Subject: Fw: Special Communication: Venus of Morgantina

----- Original Message ----- 
From: Francesco Martin 
To: Guardian ; Radiosweden ; Hallesaintpierre ; Bioneers ; NGA ; Iceland ; NPR ; WFSU ; ColumbiaEdu ; IWK ; Scotsman ; Creative NZ ; IaState Edu ; MFS Museum 
Sent: Sunday, November 26, 2006 4:01 PM
Subject: Fw: Special Communication: Venus of Morgantina

----- Original Message ----- 
From: Francesco Martin 
To: Radio Free World ; Morning Star ; Jerusalem On Line ; Ester Dyson ; GWU ; RDA ; Paul ; Interbusiness ; BENETTON ; Fashionwork ; Neapolis ; MTVne ; CBS ; CNN ; Debka ; Ian 
Sent: Friday, November 24, 2006 3:28 PM
Subject: Fw: Special Communication: Venus of Morgantina

----- Original Message ----- 
From: Francesco Martin 
To: Foresight Institute ; JTVnetwork ; SPJ ; AIP ; Channel6 ; Sharon ; TVNews ; MOMA ; NYTimes ; APSA ; IHT ; Johnson Space Center ; Fisyk Nobel ; Monde Diplomatique ; Robert Bienvenu ; UCSBCosmic 
Sent: Friday, November 24, 2006 3:18 PM
Subject: Special Communication: Venus of Morgantina

*  USHNETWORK  MEDIATOOL  *
           [email-masked]

Milky Way  OverflyinGalaxy, November, 24, 2006

Object:  Special Communication - usheet nr. 4583 - The Venus of Galatina.

Good Morning, or evening, World!

Whose's the true property of the artworks?  of the artist doing it, of the person who purchases it, or of the whole humankind?  The collectors having an expensive artwork are happy of to see it only by their eyes, as the museums love to show the works that they (not ever) buy to the visitors paying a ticket for to enter to the show.  

There are artworks done for to make a lot of money, and there other works done for to increase the intelligence, the knowledge  & the culture of all the mankind, the real high value flying to a possible eternity of longer duration...

For that  goal it's not important if an artwork is here, there, nowhere, because it's living everywhere in the same time in the minds of the persons thinking to it, so reflecting all its beauty & fashion all around the world.

Well, all the people know the story of the statue Venus of Morgantina now at the Getty Museum in LA, USA, that the Italy wants in return.  I've looked well-well that statue: it's old, broken, without a face, without an arm...  A true outcast of a remote and surpassed culture out of the today's time.

If I'm that Museum, I would not want it ever there one minute longer, and I would return it immediately to the Italy, with many thanks.

This much more modern & beautiful Venus of Galatina could take the place of the ancient & broken Venus of Morgantina. It's Her eternal soul of Beauty & Liberty flying away from the atomic structure of the statue....

* NOTES:  standard sheet, industrial crayons, collage & markers on paper, 50x75 cm.;  -place of origin: Montecarlo Beach;  -virtual price: U.S.$ 3.200.000.000;  -Freely processed from the  Statue Venus of Morgantina autotransformed in the sheet Venus of Galatina, then Superevolved & Performed;   

-usheetSuperBan:  ...TO RID THE STATUES OF THE STATUES...  

This Very Special Sheet was free-assigned & postmailed to:  J.PAUL GETTY MUSEUM, LOS ANGELES, CALIFORNIA 90049, U.S.A.; thanks to all the Free-Mind People Dreaming & Doing for a Better World & Embellishing the Cosmos,   bye,  Francesco

No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.409 / Virus Database: 268.14.19/555 - Release Date: 27/11/2006